
<style>
.breadcrumb{text-align:left;}
.factory-warp .factory-01{background:url("<?php echo CDN_MEDIA; ?>factory_01.jpg") no-repeat scroll center top;
height:822px;}
.factory-warp .factory-02{background:url("<?php echo CDN_MEDIA; ?>factory_02.jpg") no-repeat scroll center top;
height:708px;}
.factory-warp .factory-03{background:url("<?php echo CDN_MEDIA; ?>factory_03.jpg") no-repeat scroll center top;
height:707px;}
.factory-warp .factory-04{background:url("<?php echo CDN_MEDIA; ?>factory_04.jpg") no-repeat scroll center top;
height:670px;}
.factory-warp .factory-05{background:url("<?php echo CDN_MEDIA; ?>factory_05.jpg") no-repeat scroll center top;
height:1059px;}
.factory-warp .factory-06{background:url("<?php echo CDN_MEDIA; ?>factory_06.jpg") no-repeat scroll center top;
height:680px;}
.factory-warp .factory-07{background:url("<?php echo CDN_MEDIA; ?>factory_07.jpg") no-repeat scroll center top;
height:670px;}
</style>

<div class="factory-warp">
		<div class="factory-01"></div>
		<!--div class="factory-02"></div-->
        <div class="factory-03"></div>
        <div class="factory-04"></div>
        <div class="factory-05"></div>
        <div class="factory-06"></div>
        <!--div class="factory-07"></div-->
</div>